#content{ clear:both;width:960px; margin:0px auto;margin-top:5px;}
.line{border-bottom: 1px dashed #ffc98e;}
.line1{border-bottom: 1px dashed #dff4d5;}
#con_left{
width:768px;
_width:767px;
float:left;}
#con_left .rowOne{
width:374px;
float:left;
margin-right:10px;
display:inline;
overflow:hidden;
}
.slide{width:367px;
height:277px;
	background-image: url(http://ue1.17173.itc.cn/2011/gzmx/fouce.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding:6px 0px 0px 6px;
}
#con_left .rowTwo{
overflow:hidden;
width:374px;
float:left;
}
#con_right{
overflow:hidden;
width:192px;
float:left;}
#con_bottom{
width:960px;
clear:both;}
.aboutLoad , .gameInfo{
width:227px;}
.playerMess{
width:492px;
margin-right:7px;}
.aboutLoad{
margin-right:7px;}
.aboutLoad ,.gameInfo ,.playerMess{
float:left;}
#con_bottom .theSecondLine{
clear:both;
margin:7px 0;}
/*-------------------圆角盒子-------------------------------*/
.box1,.box2{margin:0px; width:373px;margin-top:10px; clear:both;}
.box3{margin:0px; width:373px;clear:both;}
#content .box1_top{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_72.jpg) no-repeat;
height:34px;
overflow:hidden;
}
#content .box1_mid{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_79.jpg) repeat-y;
clear:both;
}
#content .box1_bottom{clear:both;
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_93.jpg) no-repeat;
height:12px;}
.box1_bottom1{
	height:3px;
	background-image: url(http://ue1.17173.itc.cn/2011/gzmx/xiugai_1.jpg);
	background-repeat: no-repeat;
}
#content .box2_top{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_109.jpg) no-repeat;
height:34px;
overflow:hidden;}
#content .box2_mid{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_123.jpg) repeat-y;
}
#content .box2_bottom{clear:both;
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_137.jpg) no-repeat;
height:15px;}
#content .box3_top{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_25.jpg) -2px top no-repeat;
height:73px;}
.box5_top{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_53.jpg) no-repeat;
height:39px;
overflow:hidden;}
.box5_mid{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_59.jpg) repeat-y; clear:both;}
.box5_bottom{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_62.jpg) no-repeat;
height:14px;
clear:both;}
.box6_top{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_68.jpg) no-repeat;
height:35px;
overflow:hidden;}
.box6_mid{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_74.jpg) repeat-y;
padding:0 0 0 10px;}
.box6_bottom{clear:both;
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_80.jpg) no-repeat;
height:16px;}
.box7_top{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_202.jpg) no-repeat;
height:34px;
overflow:hidden;}
.box7_mid{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_216.jpg) repeat-y;
padding:0 10px;}
.box7_bottom{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_223.jpg) no-repeat;
height:12px;}
.box8_top{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_200.jpg) no-repeat;
height:34px;
overflow:hidden;}
.box8_mid{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_214.jpg) repeat-y;
padding:0 10px;}
.box8_bottom{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_221.jpg) no-repeat;
height:12px;}
   /*---------------------content中内容的美化样式----------------------------*/
#content h2{
font-size:14px;
color:#fff;
font-weight:bold;
font-family:"宋体";
padding:7px 20px;
float:left;}
.box2_top span a{
float:right;
color:#fff;
font-size:12px;
font-family:"宋体";
padding:7px 15px;
}
.box2_top span a:hover{
text-decoration:underline;}
.showlist{ padding: 0px; margin: 0 auto; width: 92%; clear:both; }
.showlist li{ float: left; width: 100%; height: 17px; padding: 3px 0; margin: 0px auto;}
.showlist li, .showlist li a{ line-height: 16px; font-size: 12px; color: #3aa907; text-decoration: none; text-align: left; overflow: hidden; }
.showlist li a:hover{ line-height: 16px; font-size: 12px; text-decoration: underline; }
.showlist li span{ float: right; width: auto; font-size: 12px; color: #76db48; height: 16px; line-height: 16px; text-align: left; padding-right: 6px; }
.rowOne .slide{
}
.rowOne .newerGuide{
	padding:7px 0px;
}
.newerGuide ul li{
float:left;
width:70px;}
.newerGuide li a, .newerGuide li{
font-size:12px;
color:#b76310;
font-family:"宋体";
}
.newerGuide li{
height:24px;
line-height:24px;
text-align:center;
margin-left:15px;}
.newerGuide ul li a:hover{
text-decoration:underline;}
.topicDisc .firstTopic .contentPic{
float:left; clear:both;}
.topicDisc .firstTopic{
width:92%;
margin:0 auto;}
.firstTopic p a, .firstTopic span{
font-size:12px;
color:#b76310;}
.firstTopic p a:hover{
text-decoration:underline;}
.firstTopic p{
line-height:26px;}
.firstTopic .title{
padding:5px 0 0 0;}
.firstTopic .contentPic{
margin-right:10px;
border:1px solid #ff8500;}
.topicDisc .listBox{
	width:360px;
	margin:0 auto;
	padding:10px 0 0 0;
	background-color: #ff8500;
	background-image: url(http://ue1.17173.itc.cn/2011/gzmx/xiugai_2.jpg);
	background-repeat: no-repeat;
	background-position: top;
	clear:both;
}
.listBox .showlist a, .listBox .showlist span, .listBox .showlist li{
color:#fff;}
.box44_mid{margin:0 auto; width:192px; clear:both;background:url(http://ue1.17173.itc.cn/2011/gzmx/xiugai_4.jpg) repeat-y; padding:0 7px; padding-top:5px;}
.box44_mid h3{
	text-align:center;
	font-size:12px;
	color:#fff;
	width:172px;
	height:29px;
	clear:both;
	line-height:29px;
	margin:0px 3px;
	background-image: url(http://ue1.17173.itc.cn/2011/gzmx/xiugai_3.jpg);
	background-repeat: no-repeat;
}
.box44_mid h3 span{ padding:0px 10px;}
.box44_mid ul li{
float:left;
width:89px;
}
.box44_mid ul{
width:178px;}
.box44_mid li a{
display:block;
height:25px;
width:50px;
line-height:25px;
font-size:12px;
color:#2b90d5;
padding:0 0 0 35px;
background:url(http://ue1.17173.itc.cn/2011/gzmx/box4_93.jpg) 18px center no-repeat;
}
.box44_mid li a:hover{
text-decoration:underline;}
/*------------------------the rowTwo---------------------------------*/
.box3_top h3{
width:374px;
height:35px;
line-height:38px;
text-align:center;
font-weight:bold;}
.box3_top h3 a{
color:#fff;
font-size:16px;
font-family:"宋体";}
.box3_top .someLink a{ 
font-size:12px;
color:#fff;}
.box3_top a:hover{
text-decoration:underline;}
.box3_top .someLink{
width:374px;
text-align:center;}
.noticeNews ul{ width:94%; margin:0px auto;}
.noticeNews li{line-height: 17px; font-size: 14px; color: #b76310; text-decoration: none; text-align: left; overflow: hidden; border-bottom: 1px dashed #efb888; padding:4px 0px 5px 0px;}
.noticeNews li a, .noticeNews li{line-height: 16px; font-size: 14px; color: #b76310; text-decoration: none; text-align: left; overflow: hidden;}
.noticeNews li a:hover{ line-height: 16px; font-size: 14px; text-decoration: underline; }
.noticeNews li span{ float: right; width: auto; font-size: 14px; color: #dbb187; height: 16px; line-height: 16px; text-align: left; padding-right: 6px; }
/*---------------------选项卡---------------------------*/
.slidingDoorThreequhuan { width: 77px; height: 27px; font-size: 14px; text-decoration: none; color: #b76310; background-image: url(http://ue1.17173.itc.cn/2011/gzmx/qh.jpg); background-repeat: no-repeat; background-position: left top; font-weight:bold; }
.slidingDoorThreequhuan, .slidingDoorThreequhuan a,.slidingDoorThreequhuan a:link, .slidingDoorThreequhuan a:visited, .slidingDoorThreequhuan a:active { font-size: 14px; text-decoration: none; color: #b76310; font-weight:bold;}
.slidingDoorThreequhuan1 { width: 77px; height: 27px; margin-right: 0; font-size: 14px; text-decoration: none; background-image: url(http://ue1.17173.itc.cn/2011/gzmx/qh1.jpg); background-repeat: no-repeat; background-position: left top;  }
.slidingDoorThreequhuan1, .slidingDoorThreequhuan1 a:link, .slidingDoorThreequhuan1 a:visited, .slidingDoorOnequhuan1 a:active { text-decoration: none; color: #ffffff; font-size: 14px;  font-weight:bold; }
 
#slidingDoorThree { height: 27px; margin-left:17px; margin-top:1px;}
 
#slidingDoorThreecontent1, #slidingDoorThreecontent2 { float: left; width: 77px;text-align: center; margin: 0; padding-top:5px; }
 
#slidingDoorThreeccontent1, #slidingDoorThreeccontent2 { width: 374px; clear: both; text-align: left;  padding:6px 0px 5px 0px;margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto;}
.showlist2{ padding: 0px; margin: 0 auto; width: 90%; clear:both; }
.showlist2 li{ float: left; width: 100%; height: 17px; padding: 2px 0; margin: 0px auto; border-bottom: 1px dashed #c1acc3;}
.showlist2 li, .showlist2 li a{ line-height: 16px; font-size: 12px; color: #b76310; text-decoration: none; text-align: left; overflow: hidden; }
.showlist2 li a:hover{ line-height: 16px; font-size: 12px; text-decoration: underline; }
.showlist2 li span{ float: right; width: auto; font-size: 12px; color: #dbb187; height: 16px; line-height: 16px; text-align: left; padding-right: 6px; }
/*百科*/
#baiketitle{ width: 100%; background-image: url(http://ue1.17173.itc.cn/2011/xysj/bkline.jpg); background-repeat: repeat-x; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }
.baikepage a:hover{ color: #FFFFFF; background: #013f8a; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #013f8a; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #a80002; cursor: pointer; background-image: url(http://ue1.17173.itc.cn/2011/xysj/qh.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue1.17173.itc.cn/2011/xysj/qh2.jpg); background-repeat: no-repeat; background-position: center center; color: #747474; }
.mt6{margin-top:6px;}
.mt4{margin-top:4px;}
input.text1 { height: 20px; line-height: 150%; width: 199px; padding: 0px 4px 0px; border: 1pt solid #d3d3d3; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; background-color: #ffffff; color: #2a2a2a; text-align: left; }
input.text2 { height: 18px; line-height: 150%; width: 152px; padding: 0px 4px 0px; border: 1pt solid #7f9db9; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; background-color: #ffffff; color: #2a2a2a; text-align: left; }
.theThirdLine{margin-top:6px;}
/*------------------------the col_bottom的美化样式---------------------------------*/
.box5_mid{clear:both;}
.box5_mid ul li{
float:left;
margin:3px 12px 0 12px;
display:inline;}
.box5_mid ul{
width:97%;
margin:0 auto;}
.box5_mid p a{
color:#49adf1;
font-size:12px;
display:block;
width:160px;
text-align:center;}
.box5_mid p a:hover{
text-decoration:underline;}
.box5_mid img{
width:160px;
height:120px;
overflow:hidden;
border:1px solid #49adf1;}
.box5_top span{
float:right;}
.box5_top span a{
color:#fff;
font-size:12px;
display:block;
width:78px;
height:36px;
line-height:36px;
text-align:center;
padding-right:11px;}
.box5_top span a:hover{
text-decoration:underline;}
.box6_top .title_2{
margin-left:240px;
_display:inline;}
.box6_mid .players{
width:345px;
float:left;}
.box6_mid .players li{
width:162px;
margin-right:10px;
float:left;
}
.box6_mid .players p a{
font-size:12px;
color:#fff;
display:block;
width:160px;
line-height:20px;
height:20px;
text-align:center;
margin-bottom:5px;}
.box6_mid .players p a:hover{
text-decoration:underline;}
.box6_mid .players img{
width:160px;
height:120px;
overflow:hidden;
border:1px solid #fff;}
.box6_mid .search{
width:425px;
height:290px;
background-color:#ffffff;
float:left;}
.box6_mid .ad{
width:170px;
text-align:center;
margin-top:10px;
float:left;}
.box6_mid .ad li{
margin-bottom:6px;
padding:0;}
.aboutLoad ul{
background:url(http://ue1.17173.itc.cn/2011/gzmx/bg_03.jpg) right center no-repeat;}
.aboutLoad ul li a{
display:block;
width:96px;
height:31px;
overflow:hidden;
}
.aboutLoad ul li{
height:31px;overflow:hidden;
padding:0 0 7px 5px;}
.aboutLoad li .firstBtn{
background:url(http://ue1.17173.itc.cn/2011/gzmx/btn_10.jpg) left top no-repeat;}
.aboutLoad li .secondBtn{
background:url(http://ue1.17173.itc.cn/2011/gzmx/btn_24.jpg) left top no-repeat;}
.aboutLoad li .secondBtn:hover{
background:url(http://ue1.17173.itc.cn/2011/gzmx/btn_66.jpg) left top no-repeat;}
.aboutLoad li .thirdBtn{
background:url(http://ue1.17173.itc.cn/2011/gzmx/btn_37.jpg) left top no-repeat;}
.aboutLoad li .thirdBtn:hover{
background:url(http://ue1.17173.itc.cn/2011/gzmx/btn_80.jpg) left top no-repeat;}
.aboutLoad li .fourthBtn{
background:url(http://ue1.17173.itc.cn/2011/gzmx/btn_52.jpg) left top no-repeat;}
.aboutLoad li .fourthBtn:hover{
background:url(http://ue1.17173.itc.cn/2011/gzmx/btn_94.jpg) left top no-repeat;}
.playerMess li p, .playerMess li p a{
font-size:12px;
color:#399de1;}
.playerMess li p a:hover{
text-decoration:underline;}
.playerMess li p span{
color:#81bee7;}
.playerMess li{
padding:0 0 9px 10px;}
.playerMess .messLink a, .playerMess .messLink span{
font-size:12px;
color:#ff7f00;}
.playerMess .messLink a:hover{
text-decoration:underline;}
.playerMess .messLink span{
float:right;
padding:0 5px;}
.gameInfo li, .gameInfo li a{
font-size:12px;
color:#399de1;}
.gameInfo li{
line-height:25px;}
.gameInfo li a:hover{
text-decoration:underline;}
#bar{
margin:0px auto;
width:960px;
height:30px;
background:url(http://ue1.17173.itc.cn/2011/gzmx/bar_08.jpg) no-repeat; clear:both;}
#bar div{
float:left; line-height:30px;}
.sskuang{ width: 325px; margin: 0px auto 0px;float:right; height:30px; }
.sskuangL{ width: 240px; text-align: left; float: left; padding-left:6px; margin-top:3px;}
.sskuangR{ width: 77px; margin: 0px auto 0px; text-align: left; float: right; margin-top:3px;}
.bar_left{ width:206px;}
.bar_left li{float:left; width:60px; text-align:center;padding-left:6px;}
.bar_left li a{
color:#5bb3f1;
font-size:12px;
font-weight:bold;
display:block;
height:30px;
line-height:30px; }
.bar_left li a:hover{
text-decoration:underline;}
.box_top{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_14.jpg) no-repeat;
overflow:hidden;
height:95px;}
.box_mid{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_18.jpg) repeat-y;
padding:0 10px;
width:738px;}
.box_bottom{
background:url(http://ue1.17173.itc.cn/2011/gzmx/box_26.jpg) no-repeat;
height:17px;}
.box_top span{
float:right;}
.box_top span a, .box_top span{
color:#fff;
font-size:12px;
}
.box_top span{
display:block;
height:30px;
line-height:30px;
padding-left:5px;}
.box_top .current{
font-weight:bold;
padding-right:30px;}
.box_top span a:hover{
text-decoration:underline;}
.box_top .title, .box_top .title a{
text-align:center;
color:#aa5901;}
.title h3{
font-size:16px;
font-weight:bold;
line-height:40px;}
.title p{
padding-top:2px;}
.title p a, .title p{
font-size:12px;}
.title p a:hover, .functionLink a:hover{
text-decoration:underline;}
.functionLink span a, .functionLink span{
font-size:12px;
color:#aa5901;
line-height:40px;
font-weight:bold;}
.box_mid{
font-size:12px;
color:#aa5901;
clear:both;
font-family:Arial, Helvetica, sans-serif;
}
.box_mid .functionLink{
text-align:center;
clear:both;}
.lastLine{
clear:both;
width:720px;
height:245px;
margin:0 auto;
background:#ffecd8;}
.lastLine .left{
float:left;
width:305px;
height:235px;
background:#999999;}
.lastLine .right{
float:left;}
.showlist22{ padding: 0px; margin: 0 auto; }
.showlist22 li{width: 100%; height: 17px; padding: 3px 0; margin: 0px auto; }
.showlist22 li,.showlist22 li a{ line-height: 16px; font-size: 12px; color: #aa5901; text-decoration: none; text-align: left; overflow: hidden; }
.showlist22 li a:hover{ line-height: 16px; font-size: 12px; color: #aa5901; text-decoration: underline; }
.showlist22{
float:left;
width:189px;
padding:10px 0 0 10px;}
.showlist22 ul{
padding-top:10px;}
.box1_bottom1, .box2_bottom, .box5_bottom, .box6_bottom, .box7_bottom, .box8_bottom{
overflow:hidden;} 
.rowOne .box2{
_padding-top:2px;}
